<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meCmdType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : meCmdType Field

Visual Basic
C#
C++/CLI
Type of command.

# Syntax

Visual Basic |
--- | ---

    Public meCmdType As EdmCmdType

C# |
--- | ---

    public EdmCmdType meCmdType

C++/CLI |
--- | ---

    public:
    EdmCmdType meCmdType

#### Field Value

Type of command as defined in EdmCmdType

# Remarks

To use this command in your add-in, you must subscribe to it using IEdmCmdMgr5::AddCmd and IEdmCmdMgr5::AddHook.

# See Also

####

EdmCmd Structure
EdmCmd Members